<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.07.134" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <description xmlns="http://www.opengis.net/gml/3.2">Ein AG_ObjektMitGemeinsamerGeometrie ist ein Raumbezogenes Elementarobjekt (AA_REO), dessen Subklassen sich auf der Ebene der Instanzen  die Linien- und Punktgeometrie teilen können. 
Dies wird dadurch erreicht, dass  die Objektinstanzen Elemente eines AA_PunktLinienThemas sind, das einen Geometrischen Komplex realisiert, in dem jedoch nur Punkt- und Liniengeometrien als Bestandteile zulässig sind.
Die Klasse ist nicht direkt instanziierbar.</description>
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_ObjektMitGemeinsamerGeometrie</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AG_ObjektMitGemeinsamerGeometrie</name>
  <classification>featureType</classification>
  <supertypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_REO"/>
</TypeDefinition>
